Updates the article price label with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
article_price_label| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| name |
Name of article price label |
string |
Required |
| code |
Code of article price label |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Request Formats :
application/json, text/json
Sample:
{
"id": "b5f71135-ec95-4f99-94e7-4481638e27ff",
"name": "sample string 2",
"code": "sample string 3",
"modified_dateutc": "2026-10-10T16:34:09.1507578+00:00",
"db_currency_id": "9515e7a5-9c35-4c70-ba57-d841c2164a2f",
"db_currency_code": "sample string 6"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.